body{
background-color: #fff;
color: #000;
font-family: "Helvetica",verdana,arial,Geneva,times,sans-serif;
font-size: 90%;
padding: 0;
}

.langue {
	color: #666666;
	font-size: 70%;
}

hr.vert {
	background-color: #336699;
	size: 0.2em;
}


a {
	color: #0033cc;
	text-decoration : none;
}

a.rub {
	color: #666666;
	font-size: 80%;
	text-decoration : none;
	text-align: right;
}


a.titre {
	text-align: right;
	text-decoration : none;
	color: #0066cc;  
	font-size: 130%;
	background-color: transparent;
}

a.titre:hover {
	text-align:right;
	text-decoration : none;
	color:#6699cc;  
	font-size:130%;
	background-color:transparent;
}



/* titre de colonne droite */ 

 a.rien {
	text-decoration : none;
	font-size: 100%;
	background-color: transparent;
}

a.rien:hover {
	text-decoration : none;
	font-size: 100%;
	background-color: transparent;
}


a:hover, a:focus {
	color: #6699cc;
	text-decoration : underline;
	
}

a form {
	color: #006600;
}

h1 { 
color:#000000;
text-align:right;
font-size:130%;
background-color:transparent;
}


h1.orange { 
color:#ff6600;
text-align:right;
font-size: 130%;
background-color:transparent;
}

h1.bleu { 
color:#0033cc;
text-align:right;
font-size:130%;
background-color:transparent;
}

h1.rouge { 
color:#ff0000;
text-align:right;
font-size:130%;
background-color:transparent;
}

h1.cyan { 
color:#009999;
text-align:right;
font-size:130%;
background-color:transparent;
}

h1.violet { 
color:#cc0099;
text-align:right;
font-size:130%;
background-color:transparent;
}

h1.vert { 
color:#2d882d;
text-align:right;
font-size:130%;
background-color:transparent;
}

 
h2{
border-bottom:1px solid #0066cc;
text-align:right;
color:#0066cc;  
font-size:90%;
background-color:transparent;
}

h3 { 
text-align:right;
font-size : 90%;
color:#666666;
}
 
.souligne{
border-bottom:1px solid #0066cc;
text-align:right;
color:#0066cc;  
font-size:90%;
background-color:transparent;
}

.petit{
font-size:70%;
}
 
/* SPIP
-------------------------------------------------------- */

a.spip_url { }
a.spip_in { }
a.spip_out { }

.spip_code { }

p.spip_note { }

h3.spip {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	padding-top:20px;
}

.spip_documents{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size : 70%;
}

.spip_documents_center{
	margin: auto; 
	text-align: center;
	width: 80%;
}

.spip_documents_left{
	float: left;
	margin-right: 10px; 
	margin-bottom: 5px; 
	margin-top: 5px; 
	text-align: center;
}

.spip_documents_right{
	margin-bottom: 5px; 
	margin-top: 5px; 
	float: right;
	margin: 10px; 
	text-align: center;
}

table.spip {
	}

table.spip tr.row_first {
	background-color: #f3f3f3;
	font-size: 90%;
}

table.spip tr.row_odd {
	background-color: #f3f3f3;
	font-size: 90%;
}

table.spip tr.row_even {
	background-color: #cccccc;
	Font-size: 90%;
}

table.spip td {
	padding: 1px;
	text-align: left;
	vertical-align: center;
}

hr.spip { }
b.spip { }
i.spip { }

textarea.forml {
	margin: 4px;
	padding: 1px;
	font-size: 90%;
	width: 95%;
}

input.forml {
	margin: 4px;
	padding: 1px;
	font-size: 90%;
}

.spip_encadrer {
	background-color: #FFFFFF;
	padding: 5px;
	border:1px dashed #666;
}

.spip_cadre {
	background-color: #FFFFFF;
	padding: 5px;
}

.spip_bouton {
	border: 1px solid #404040;
	padding: 1px;
	background: #d0d0d0;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 60%;
}

.formrecherche { 
	width: 98% ; background-color: #ff9900;
}

.reponse_formulaire {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: red;
}

.spip_surligne { background-color: #FFFF66; }

.spip-admin {
	position: fixed;
	bottom: 0px;
	font-size: 90%;
	padding: 2px;
	line-height: 1.4em;
} 

img {
 border:0px solid #000; 
}
